Skilled Trades iOS - Bug #12021

Chat Screen > T should be in uppercase and remove the space between the team and chatt
12/19/2024 01:22 PM - Shubham J

Status: Resolved Start date: 12/19/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/19/2024 02:42 PM - chirag wadhwa

- Status changed from New to In Progress
#2 - 12/20/2024 01:40 PM - chirag wadhwa

- Status changed from In Progress to Resolved
